Subject: Networking Stuff
From: [email-masked] (System Administrator)
Date: Wed, 12 Oct 1994 13:47:42 GMT
Newsgroups: comp.os.linux.announce

I have put three new things in ftp.linux.org.uk:/pub/tmp that are for
testing. Since its close to 1.2.0 its important these get tested a lot.

	tcp.c:		A fixed I hope tcp.c that should stop the hangs
			with PC/TCP, the CISCO bug and the occasional ftp
			oddities with some PC stacks.

	dev.c:		A modified version of the queueing fix to improve
			telnet feel over SLIP with ftp running

	ax25krnl.tgz	A new ax.25 kernel set for testing. If it seems ok
			it will become AX25.025. This also includes Dave
			Perry's up to date PI2 0.6 driver. The 8530 SCC
			driver is still absent until someone sorts out
			the copyright issues.

Another thing:

	Lots of people still moan about bootpd and newer kernels. The fixed
bootpd is on ftp.linux.org.uk:/pub/Linux/Networking/Updates/bootpd.tgz

I have two major chunks of code to release before 1.2.0

	New NetTools set. So if you have any neat fixes for NetTools let
me have them ASAP

	A new AX.25 user set including a port of TNT, Dave Perry's ttylink,
	ping pong convers and an AX.25 listen that decodes RSPF.

Alan

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.